Build #9 for clckwrks-dot-com-0.3.11

[all reports]

Package clckwrks-dot-com-0.3.11
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-05 13:06:18.025054 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: clckwrks-dot-com-0.3.11 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of clckwrks-dot-com-0.3.11)
next goal: clckwrks-plugin-page (dependency of clckwrks-dot-com-0.3.11)
rejecting: clckwrks-plugin-page-0.4.3.5, clckwrks-plugin-page-0.4.3.4,
clckwrks-plugin-page-0.4.3.3, clckwrks-plugin-page-0.4.3.2,
clckwrks-plugin-page-0.4.3.1, clckwrks-plugin-page-0.4.3,
clckwrks-plugin-page-0.4.2, clckwrks-plugin-page-0.4.1,
clckwrks-plugin-page-0.4.0 (conflict: clckwrks-dot-com =>
clckwrks-plugin-page>=0.3 && <0.4)
rejecting: clckwrks-plugin-page-0.3.10 (conflict:
base==4.9.0.0/installed-4.9..., clckwrks-plugin-page => base>=4.3 && <4.9)
rejecting: clckwrks-plugin-page-0.3.6, clckwrks-plugin-page-0.3.5,
clckwrks-plugin-page-0.3.4 (conflict: base==4.9.0.0/installed-4.9...,
clckwrks-plugin-page => base>=4.3 && <4.8)
rejecting: clckwrks-plugin-page-0.3.3, clckwrks-plugin-page-0.3.1,
clckwrks-plugin-page-0.3.0 (conflict: base==4.9.0.0/installed-4.9...,
clckwrks-plugin-page => base>=4.3 && <4.7)
rejecting: clckwrks-plugin-page-0.2.6, clckwrks-plugin-page-0.2.5,
clckwrks-plugin-page-0.2.4, clckwrks-plugin-page-0.2.3,
clckwrks-plugin-page-0.2.2, clckwrks-plugin-page-0.2.1,
clckwrks-plugin-page-0.2.0, clckwrks-plugin-page-0.1.8,
clckwrks-plugin-page-0.1.5, clckwrks-plugin-page-0.1.4,
clckwrks-plugin-page-0.1.3, clckwrks-plugin-page-0.1.2 (conflict:
clckwrks-dot-com => clckwrks-plugin-page>=0.3 && <0.4)
Dependency tree exhaustively searched.